Subject: Latest Unix Review Column now online
From: [email-masked] (Randal L. Schwartz)
Date: 23 Dec 1995 07:52:40 -0800
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

My latest published column from the latest Unix Review magazine (jan
'96) is now available on-line at:

	http://www.teleport.com/~merlyn/UnixReview/

(Yes, the capitalization is important there.)

This column is mostly about sorting.  The next one (coming out in 1.5
months) is about references.

Many people have written to me thanking me for both writing them
and putting them online.  You're welcome.

As always, please respect the copyright (which I don't own), and the
Teleport web bandwidth.  Also, if you like these columns, please
consider a donation to my legal defense fund.  The bills continue to
mount.

print "Just another Perl hacker," # but not what the media calls "hacker!" :-)
# legal fund: $15186.84 collected, $134659.85 spent; email [email-masked] for details
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me